API referenceMembers
Revoke an invitation
AuthorizationBearer <token>
A management key, made in the console. It acts as an admin of its account.
In: header
Path Parameters
invitation*string
The invitation's id.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/admin/invitations/string/revoke"{ "id": "string", "email": "string", "role": "owner", "state": "pending", "invited_by": { "name": "string", "email": "string" }, "created_at": "string", "expires_at": "string"}